RubyGems Navigation menu

docomoru 0.1.4

Client library for docomo API written in Ruby.

バージョン履歴:

  1. 0.1.4 - January 24, 2018 (131KB)
  2. 0.1.3 - March 31, 2015 (131KB)
  3. 0.1.2 - March 18, 2015 (131KB)
  4. 0.1.1 - December 28, 2014 (129KB)
  5. 0.1.0 - December 05, 2014 (129KB)
全てのバージョンを表示 (全8項目)

Runtime依存性 (6):

Development依存性 (6):

  • bundler ~> 1.7
  • codeclimate-test-reporter = 0.4.4
  • rake = 10.4.2
  • rspec = 3.2.0
  • rubocop = 0.29.1
  • webmock = 1.20.4
  • オーナー:

    作者:

    • Ryo Nakamura

    SHA 256チェックサム:

    3852c2c1d00864bca0bb649a40b47e9120b4933cfb293372a1121d40ea34e1f6

    累計ダウンロード数 13,359

    現行バージョン 962

    Gemfile:
    = クリップボードにコピー コピー完了!

    インストール:
    =

    ライセンス:

    MIT

    必要Rubyバージョン: >= 0

    リンク集: